#fw-section-image-with-text-136a471a-f717-4533-94f3-9a911b25bb02 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-70624f7a-9b3b-42ef-9a8f-6b8da22b8d8f {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}

#fw-section-links-list-b6a67142-d09c-4fc9-ad0d-cf3cef41fdd3 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #000000;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}

#fw-section-featured-product-1c2a9824-6d41-4c85-bff5-9c7ab322c120 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-tiers-8e4e4ac3-8b39-4d09-b386-98a9a3bc448f {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}



#fw-section-image-with-text-41063a00-972f-4f51-8d5f-ea67788e7083 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-image-with-text-9c051f2c-df52-4a78-a5c2-1189a1b88e87 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-26049be6-84e5-4cca-8ac6-683565c8f1d1 {
--font-heading-scale: 1.05;
--font-body-scale: 1.0;
}
#fw-section-rich-text-26049be6-84e5-4cca-8ac6-683565c8f1d1 {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #075b5b;
--color-background-rgb: 7, 91, 91;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 66;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-a492d09e-5496-4885-b803-eaa2f247e4aa {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-c652688f-bb90-4167-8f91-8b4f9333ccc4 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-tiers-ee9dbc7d-26bc-4e1f-94dc-f6946d5a0e10 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-tiers-f1bd4277-ae05-4794-8163-5a5903503583 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-donations-f1a1c406-54aa-406b-a539-97f41a2a5aca {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}

#fw-section-featured-product-5ad5bb39-0b54-4b06-9f74-d7ad90f85869 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-image-with-text-20dafaaa-a869-4511-96a3-5d0f748a10c6 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-34116e15-8a02-426e-b36f-5a2620a09d19 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-featured-product-eeda3cbf-71d4-451a-a486-0767fe46ac58 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-image-with-text-a2cc7487-b290-4541-a3d9-4a62b15660b1 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-tiers-1ec205ab-9335-467c-b9de-db2665e15fc6 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}


#fw-section-hero-3d201384-e84b-4ae5-9191-6699a6d583f8 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-c2111f0b-2755-464b-9486-95817dd2f283 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-tiers-3e95c3bb-5057-40a1-ac7e-a909a6d1e8b1 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-donations-500d1761-e16b-4654-b1ca-cc43e7ccb40a {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #98c4c6;
--color-background-rgb: 152, 196, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}


#fw-section-hero-25f5cc82-6d5a-4e1f-acf6-59ab069c66c1 {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-rich-text-eae83f43-b489-43aa-9611-f0cdb99b9716 {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-tiers-5ab79ffb-e157-41de-b0a8-00d18b86b55d {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-donations-728bc273-10c0-440d-9f73-a9841b5b33a7 {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-product-45b36ff6-2a2f-4bf2-82a8-e9e073e98ee8 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-image-with-text-74c63a97-5792-40f9-8da9-ce138c7303d6 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-c146d8ac-37d2-4641-8cfa-8209735a3068 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-featured-product-495e8a7f-f54a-45ef-8fbe-9731303216a8 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-image-with-text-00f9f925-e064-44bb-97ab-ed0a6cd6e543 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-tiers-e2ea3b8f-eb94-40d9-a789-9954fabc61e0 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}

#fw-section-featured-product-29b0564f-0dd7-4218-a966-e32dae0aa190 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-image-with-text-39455a67-83b5-420e-b56b-d455c488ab78 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-featured-product-61b3a29c-d3ed-4bcf-81e4-cfa4ad62a5b3 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-image-with-text-424caf7a-20e1-4558-ac64-22a37ee52502 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-tiers-b3b9b1d4-3a19-42cc-ab69-f8c538261e81 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}



#fw-section-hero-video-8c578a52-a943-4d56-91bb-20d09b6576f8 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #000000;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-links-list-11f7756c-181a-4bcc-a863-b12b0c69073a {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-image-with-text-8f19028a-3c90-44b0-9415-15ac607023d5 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-image-with-text-36e5f281-2606-48da-990e-f2b15cfea19b {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-tiers-ead7bd3a-166c-4cf0-adb5-9836cb080ed0 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}
#fw-section-rich-text-d14f3a30-dac7-4bd2-a42f-0d0136e39c66 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-featured-product-1e2f850e-c2fe-4418-83ee-078818c23708 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #dbd2c6;
--color-on-background-rgb: 219, 210, 198;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #dbd2c6;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #000000;
--primary-btn-border-color: #dbd2c6;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dbd2c6;
--secondary-btn-border-color: #dbd2c6;

}
#fw-section-featured-collection-26f7d6f9-d78b-4d1e-9ab4-6f13d192000c {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-donations-de43acdd-d11c-44d1-9c14-24a89a7f4272 {
--color-primary: #98c4c6;
--color-primary-rgb: 152, 196, 198;
--color-background: #dbd2c6;
--color-background-rgb: 219, 210, 198;
--color-on-background: #2e2e2e;
--color-on-background-rgb: 46, 46, 46;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #2e2e2e;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #98c4c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #2e2e2e;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2e2e2e;
--secondary-btn-border-color: #2e2e2e;

}


#fw-section-announcement-bar-635e4fe4-f733-473c-b8cd-5eb7984b06e2 {
--color-primary: #2e2e2e;
--color-primary-rgb: 46, 46, 46;
--color-background: #2e2e2e;
--color-background-rgb: 46, 46, 46;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #dbd2c6;
--color-on-primary-rgb: 219, 210, 198;
--color-product-image-background: #ffffff;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2e2e2e;
--primary-btn-text: #dbd2c6;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #98c4c6;
--color-background-rgb: 152, 196, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}








#fw-section-password {
--color-primary: #dbd2c6;
--color-primary-rgb: 219, 210, 198;
--color-background: #98c4c6;
--color-background-rgb: 152, 196, 198;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #2e2e2e;
--color-on-primary-rgb: 46, 46, 46;
--color-product-image-background: #000000;
--color-background-brightness: 183;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dbd2c6;
--primary-btn-text: #2e2e2e;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}